@charset "utf-8";

html,body *{margin:0;padding:0;}


#Top_Page {
    margin:0;
	padding:0;
	width: 900px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;		
	
}

#wrapper {
	margin:0;
	padding:0;
	width: 816px;
	background-color: #FFFFFF;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;	
	
}
#wrapper #logo {
	
	margin:0px;
	padding:0px;
	width: 816px;
	height::128px;
	background:url(../images/header.png)no-repeat scroll;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	
	
	
}

#shadow {
margin:0;
padding:0;

	width: 856px;
	margin-right: auto;
	margin-left: auto;
	background:url(../images/shadow.jpg) repeat scroll;
	background-repeat: repeat-y;
}
